.firebase-heading {
    width: 200px;
    height: 200px;
    margin: 15px;
    background-color: #ffca28;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
}